<html>
<head>
  <title>Kushtetuta e Republikes se Shqiperise</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <link rel="stylesheet" href="{{GRAPHICS}}style.css" type="text/css" >
</head>

<body>
  <Include SRC="{{./}}header.html" />
  <table width="100%" cellspacing="0" cellpadding="0" border="0">
    <tr>
      <td width="130" valign="top">
        <Include SRC="{{./}}left/left.html" />
      </td>
      <td valign="top" class="td">
        <WebBox ID="contentbox">
        <Include SRC="{{./}}{{file}}" />
	</WebBox>
      </td>
    </tr>
  </table>
  <Include SRC="{{./}}footer.html" />
</body>
</html>

